B
/grp/websites/relics.stsci.edu/private/rxc0911+17/epoch1-sum/images/hlsp_relics_hst_acs-60mas_rxc0911+17_f555w_drc.fits

G
/grp/websites/relics.stsci.edu/private/rxc0911+17/epoch1-sum/images/hlsp_relics_hst_acs-60mas_rxc0911+17_f555w_drc.fits
/grp/websites/relics.stsci.edu/private/rxc0911+17/epoch1-sum/images/hlsp_relics_hst_acs-60mas_rxc0911+17_f814w_drc.fits

R
/grp/websites/relics.stsci.edu/private/rxc0911+17/epoch1-sum/images/hlsp_relics_hst_acs-60mas_rxc0911+17_f814w_drc.fits

indir  /grp/websites/relics.stsci.edu/private/rxc0911+17/epoch1-sum/images
outname  rxc0911+17_acs
noiselum  0.14
satpercent  0.01
weightimages  drz  wht
samplesize  1000
sampledx  0
sampledy  0
show  0
testfirst  0
